﻿using System;
using System.Collections.Generic;
using System.Collections.ObjectModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Model.Classes
{
    public interface IDataManager
    {
        ReadOnlyObservableCollection<Carte> Cartes { get; }
        bool AddCarte(Carte carte);
        bool RemoveCarte(Carte carte);
        List<Carte> GetAllCartes();
        void UpdateCarte(Carte carte);
    }
}